Subject: Re: bug#21657: 25.0.50; Python mode goes into an infinite loop

From: Daniel Colascione <[email-masked]>
Date: Mon, 12 Oct 2015 22:05:42 -0700

Please don't top post.

On 10/12/2015 09:58 PM, immerrr again wrote:
> There's a patch to fix this in #21671.

I saw your message after I sent mine. How exactly is it supposed to
work? I can't reliably repro the condition that leads to the variable
being inherited across buffers (even with Torsten Bronger's testcase),
so I can't test it. It doesn't seem like adding a DEFSYM should make a
difference here though. Can you explain why your patch works?